/*---------------------------------
　MESSAGE
---------------------------------*/
.message .container{
    max-width:1000px;
    margin:0px auto;
    padding:80px 0px;
}
/*---------------------------------
　VISION
---------------------------------*/
.vision .container{
    max-width:1000px;
    margin:0px auto;
    padding:80px 0px;
}
/*---------------------------------
　ABOUT
---------------------------------*/
.about .container{
    max-width:1000px;
    margin:0px auto;
    padding:80px 0px;
}
/*---------------------------------
　STORY
---------------------------------*/
.story .container{
    max-width:1000px;
    margin:0px auto;
    padding:80px 0px;
}